<!DOCTYPE html>

<!-- Bailey Parrish - Lab 1 - Game Gurus Homepage HTML5 -->

<html>
	<head>
		<title>Game Gurus Home</title>
		<meta name="description" content="Game Gurus Homepage" />
		<meta charset="UTF-8" />
		<link href="GameGurusStyles.css" rel="stylesheet" />
		<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
	<head>
	
	<body>
		<header>
			<nav>
				<ul>
					<li><a href="TopTen.html">Top Ten Games</a></li>
					<li><a href="GameOfTheWeek.html">Game of the Week</a></li>
				</ul>
			</nav>
			<h1>Game Gurus</h1>
		</header>
		
		<div id="homepage">
			<div id="info">
				<section>
					<h1>What is Game Gurus?</h1>
					<p>Game Gurus is a website where different "gurus" share their personal opinions regarding different games. On the Top Ten page, Joe Smith shares his top ten favorite games. On the Game of the Week page, John Miller shares his weekly game review and gives a list of his favorite games in three different categories.</p>
					
					<h1>Quotes</h1>
					<p>"See which games make my top ten list; number 5 will SHOCK you!" - Joe Smith</p>
					
					<p>"Join me as I share with you my review for the Game of the Week, as well as my favorite RPG, FPS, and Simulation games!" - John Miller</p>
				</section>
			</div>
			
			<div id="links">
				<aside>
					<h1>Manufacturer's Websites</h1>
					<h2>Sony (PlayStation)</h2>
					<a href="https://www.playstation.com/en-us/" target="_blank">playstation.com</a>
					<h2>Bethesda</h2>
					<a href="https://bethesda.net/" target="_blank">bethesda.net</a>
					<h2>Rockstar Games</h2>
					<a href="https://www.rockstargames.com/" target="_blank">rockstargames.com</a>
				</aside>
			</div>
		</div>
		
		<footer>
			Created by: Bailey Parrish - <a href="http://www.uakron.edu/" target="_blank">The University of Akron</a> - Akron, OH
		</footer>
	</body>
</html>